GDB (xrefs)

Public Attributes | List of all members
cmdline_t Struct Reference

## Public Attributes
char * | command
int | redirected

## Detailed Description

Definition at line 191 of file go32-nat.c.

## Member Data Documentation

## ◆ command

char* cmdline_t::command

Definition at line 192 of file go32-nat.c.

Referenced by go32_create_inferior().

## ◆ redirected

int cmdline_t::redirected

Definition at line 193 of file go32-nat.c.

Referenced by redir_cmdline_delete().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/go32-nat.c